<?php

namespace App\Http\Controllers\API;
use App\Models\BillSetting;
use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class BillSettingController extends Controller
{
    //
    public function index()
    {
        $billset = BillSetting::all()->toArray();

        foreach($billset as $bill){
            $response = [
                'bill_size' => $bill['bill_size'],
                'customer_default' => $bill['customer_default'],
            ];
        }
        
        return response()->json($response);

        //return array_reverse($billset);
       
    }
}
